Межсайтовый скриптинг в WebGUI

Дата публикации:
19.02.2008
Всего просмотров:
903
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WebGUI 7.x
Уязвимые версии: WebGUI 7.4.23, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных при создании нового пользователя. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.plainblack.com/webgui

Решение: Установите последнюю версию 7.4.24 с сайта производителя.

или введите имя

CAPTCHA